Bug 1072657 - tcl make check transient failures
tcl make check transient failures
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
PowerPC Other
: P5 - None : Normal (vote)
: ---
Assigned To: Reinhard Max
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-13 13:58 UTC by Michel Normand
Modified: 2022-02-01 16:45 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
tcl_ring0_tw_ppc64le.log (582.14 KB, text/x-log)
2017-12-13 13:58 UTC, Michel Normand
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Normand 2017-12-13 13:58:25 UTC
Created attachment 752840 [details]
tcl_ring0_tw_ppc64le.log

tcl make check transient failures

last one reported in https://build.opensuse.org/package/show/openSUSE:Factory:PowerPC:Rings:0-Bootstrap/tcl

there were 3 failing tests:
===
[  319s] ==== chan-io-53.9 CopyData: -size and event interaction, Bug 780533 FAILED       
[  357s] ==== event-12.4 Tcl_UpdateCmd procedure FAILED                                   
[  801s] ==== timer-2.1 Tcl_DeleteTimerHandler procedure FAILED 
===                                                                                 
$osc  jobhist -l10 openSUSE:Factory:PowerPC:Rings:0-Bootstrap/tcl standard ppc64le        
time                 package reason           code      build time      worker            
2017-11-30 18:48:43  tcl     new build        succeeded  11m 45s   obs-power8-05:10       
2017-11-30 23:54:19  tcl     meta change      failed     14m 53s   obs-power8-02:7        
2017-12-01 12:55:07  tcl     new build        succeeded  12m 54s   obs-power8-05:3        
2017-12-01 15:19:25  tcl     meta change      succeeded   9m 33s   obs-power8-04:15       
2017-12-06 12:01:48  tcl     meta change      failed     11m 37s   obs-power8-03:18       
2017-12-13 00:14:48  tcl     meta change      failed     14m 15s   obs-power8-03:7        
===
Comment 1 Swamp Workflow Management 2017-12-14 09:20:06 UTC
This is an autogenerated message for OBS integration:
This bug (1072657) was mentioned in
https://build.opensuse.org/request/show/556889 Factory / tcl
Comment 2 Reinhard Max 2019-12-04 15:33:16 UTC
workaround accepted two years ago, closing.